
/*
body {
	font-family: Arial, Helvetica, sans-serif;
	background: #dedede url("../img/bgr2.gif") fixed;
	color: #000000;
	text-align: center;
	margin: 0;
	padding: 0;
}

#holder {
	width: 775px;
	margin: 0 auto;
	text-align: left;
	font-size: 0.7em;
}

#head {
 	color: #fff;
	width: 775px;
  height: 57px;
	background: #cccccc url("../img/foto_bgr.gif");  
	font-size: 1.2em;
}

#footer {
	width: 606px;
	text-align: left;
	margin-left: 171px;
	padding: 10px 0px 20px 0px;
	font-size: 1.1em;
}

#left {
	margin: 0px;	
	margin-top: 1px;
	padding: 0;
	float: left; 
	width: 164px;
  background: #f2f2f2; 
  border:  1px solid #d0d0d0;
}  

#main {
	margin: 1px 0px 0px 1px;
	padding: 0px;
	width: 606px;
	float: right;
	background-color: #ffffff;
	border:  1px solid #d0d0d0;
}

#middle {
	margin: 1px 8px 10px 7px;
	padding: 0px;
	float: left; 
	width: 415px;
  display: inline;
}
	
#right {
	margin: 1px 8px 10px 0px; 
	padding: 0;  
	width: 166px; 
	float: right;  
	display: inline;
}

#head img {
  padding: 0px;
  margin: 0px;
  vertical-align: top;
}

h1 {
	margin: 10px;
  font-size: 1.6em;
}

#head h1 {
	margin: 0px;
	padding: 0px;
}

.logo {
	float: left;
	height: 48px;
	padding: 0px;
	margin-right: 5px;
}

a { 
	color: #CC0000;
	text-decoration: underline;
  font-weight: bold; 
}


a:hover, a:visited {
	color: #790000;
} 

.horni_cast {
  float: left;
  width: 775px;
  padding: 0;
  height: 48px;
}

h2 {
	margin-top: 15px;
	margin-right: 15px;
  font-size: 1em;	
	color: #000000;

}

#main .zahlavi h3, #left .zahlavi h3, #middle .zahlavi h3, #right .zahlavi h3,  .zahlavi-ico h3, .zahlavimain h3, .zahlavimain h2, .zahlavimain h1  {
margin: 5px 5px 0px 3px;
padding: 0px;
font-size: 1em;
border: 0px 
}

.zahlavi, .zahlavi-ico, .zahlavimain {
position: relative;
width: 100%;
height: 17px;
background: url("../img/pruh_paticka.gif") no-repeat left bottom;
padding-bottom: 5px;
}

.zahlavimain {
  margin-left: 10px;
  margin-right: 10px;
  width: 586px; 
}
*/

#head a img {
  border-width: 0px;
}

/*
.obrazek-leva {
 	background-color: #f2f2f2;
	float: left;
	font-style: oblique;
	display: inline;
	margin: 5px 5px 5px 5px;
	_margin-left: -3px;
}

.obrazek-prava {
 	background-color: #f2f2f2;
	float: right;
	font-style: oblique;
	display: inline;
	margin: 5px 5px 5px 5px;
	_margin-right: -3px;
}

.obrazek-stred {
	text-align: center;
	font-style: oblique;
	margin: 0px 5px 5px 5px;
}

.obrazek-leva img, .obrazek-prava img, .obrazek-stred img{
	_margin-right: -3px;
}

.obrazek-stred .vnitrek {
 	background-color: #f2f2f2;
	margin: 0px auto;
}

.obrazek-leva p, .obrazek-prava p, .obrazek-stred p {
  font-size: 11px;
	line-height: 1em;
	margin: 0px;
	padding: 1em;
	_margin-right: -5px;
}

.blok-pravy {
padding-bottom: 8px;

}

.blok-pravy img {
margin: 5px 0px 0px 0px;
border: 2px solid #d1d1d1;
}

.blok-pravy p {
	margin: 0.5em 5px 0.5em 5px;
	padding-left: 10px;
	background: url("../img/odrazka_sediva.gif") no-repeat 0px 3px;
}

.blok-pravy ul, .blok-levy ul {
  padding-left: 20px;
  margin: 10px 5px 10px 10px;
}

.blok-pravy li, .blok-levy li {
  text-indent: -12px;
  list-style: none;
}

.mezera {
  height: 10px;
}

.cleaner {
	clear:both; 
	font-size:1px;
	border:none; 
	margin:0; 
	padding:0;	
}
*/
#divContainer {     
  VISIBILITY: hidden; 
  OVERFLOW: hidden; 
  WIDTH:74px; 
  position:relative;      
  height: 370px
}

#divContent {
  LEFT: 0px; 
  POSITION: absolute; 
  TOP: 0px
}

td.sipka_up a {
   text-decoration : none;      
   display:block;
   padding: 0px;
   margin: 0px;   
   height: 30px; 
   background: url(../img/sip03_m.gif) repeat -7px 28%;
}

td.sipka_up a:hover {
   text-decoration : none;      
   display:block;
   background: url(../img/sip03_m.gif) repeat -7px 100%;
}

td.sipka_dw a {
   text-decoration : none;      
   display:block;
   padding: 0px;
   margin: 0px;   
   height: 30px; 
   background: url(../img/sip04_m.gif) repeat -7px -2%;
}

td.sipka_dw a:hover {
   text-decoration : none;      
   display:block;
   background: url(../img/sip04_m.gif) repeat -7px 68%;
}


td.sipka_l a {
   text-decoration : none;      
   display:block;
   padding: 0px;
   margin: 0px;   
   height: 35px; 
   background: url(../img/sip01_m.gif) repeat -5px 18%;
}

td.sipka_l a:hover {
   text-decoration : none;      
   display:block;
   background: url(../img/sip01_m.gif) repeat -5px 91%;
}

td.sipka_r a {
   text-decoration : none;      
   display:block;
   padding: 0px;
   margin: 0px;   
   height: 35px; 
   background: url(../img/sip02_m.gif) repeat -5px 18%;
}

td.sipka_r a:hover {
   text-decoration : none;      
   display:block;
   background: url(../img/sip02_m.gif) repeat -5px 91%;
}

.a_img_nahled img {
  border:2px solid #000;
}
    
.popis {
  font-family: Palatino Linotype;
  font-size: 12px; 
  color: #000000;
  font-weight: Bold;
}    
